

.work-video-sec-02{
	padding:0 24px;
}

.industry-work .container{
	padding-top: 30px;
	padding-bottom: 30px;
}
.item {
  position: relative;
  overflow: hidden;

}

.owl-carousel .owl-item {
  transition: opacity 0.8s ease-in-out;
}

.item-title {
  position: absolute;
  top: 55px;
  left: 75px;
  top:8vw;
  left:5vw;
  color: #fff;
  font-size: clamp(1rem,4vw,4rem);
  font-weight: 100;
  margin: 0;
}

/* Owl nav inside each item */
.owl-carousel .owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  /* background: rgba(0,0,0,0.2) !important; */
  color: #fff !important;
  border-radius: 50%;
  /* width: 60px;
  height: 60px; */
  max-width:100px;
  aspect-ratio: 1;

  font-size: 25px !important;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
}
.owl-carousel .owl-nav button.owl-prev {
  left: 10px;
}
.owl-carousel .owl-nav button.owl-next {
  right: 10px;
}
.owl-carousel .owl-nav button span {
  font-size: clamp(2rem,2.5vw,2.5rem);
  line-height: 1;
    display: flex;
  align-items: center;
  justify-content: center;
  
}

.tab-content-ganit .tab-pane video {
    aspect-ratio: 16 / 10;
	width:100%;
	object-fit: cover;
	border:1px solid red;
	outline: none;
	 border: 1px solid #ccc;
    border-radius: 10px;
	 border-radius: 10px;
	
}

@media (max-width:768px){
	.item-title { top:12vw; }	
}
@media (max-width:767px){
	.work-video-sec-hero .container{
		padding-inline:14px;
	}
	.work-video-sec-02 .container{
	    padding:24px 0px;	
	}	
}

@media (max-width:480px){
	.item-title { top:20vw; }
}
